@font-face {
    font-family: Avenir-Black;
    src: url(../assets/fonts/AvenirLTStd-Black.otf) ;
    font-weight: bolder;
    font-style: normal;
}

@font-face {
    font-family: Avenir-Roman;
    src: url(../assets/fonts/AvenirLTStd-Roman.otf);
    font-style: normal;
}

@font-face {
    font-family: Avenir-Medium;
    src: url(../assets/fonts/AvenirLTStd-Medium.otf);
    font-style: normal;
}

